Viewing 3 posts - 16 through 18 (of 18 total)
  • Author
    Posts
  • Saguaros Moderator
    #968320

    How did you install this template? using quickstart package or install template into Joomla package?

    I try to install Joomla 3.6.2 and install this template but it works properly.

    camimic Friend
    #968335

    Hi, I installed using quickstart package, under Joomla 3.6.2 and PHP 7.0.10.

    After the install, Joomla was not working due to this error:
    Cannot use Joomla\String\String as String because 'String' is a special class name in /Sites/sa_test/libraries/vendor/joomla/registry/src/Format/Json.php on line 12

    So I switched to PHP 5.4.45 and Joomla started to work but it showed downgraded to Joomla 3.4.8 and the Rasite template was not showing anywhere. I do not want to downgrade to 3.4.8.

    Thanks

    Saguaros Moderator
    #968340

    This template is not ready for latest version of Joomla 3.6.2 so I’m afraid the quickstart package will not work fine.

    You can try to install Joomla package, then install template separately instead of quickstart package.

Viewing 3 posts - 16 through 18 (of 18 total)

This topic contains 17 replies, has 9 voices, and was last updated by  Saguaros 7 years, 9 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum